body #item-1759928975105.head-cont a i {
    margin-right: 10px;
}
body #item-1760109741485 .ba-slideshow-nav {
    top: 41px;
}
body #item-1760109741485 .ba-slideshow-nav a.ba-btn-transition {}
body #item-1760109741485 a.ba-btn-transition.slideshow-btn-prev {
    left: auto;
    right: 73px;
}
body #item-1760109741485 a.ba-btn-transition.slideshow-btn-next {}
#item-1760109741485 .ba-grid-column-wrapper {
    height: 350px;
}
.ba-item-icon-list.foot-cont-links a i {
    margin: 0px 15px 0px 0px !important;
    transform: translateY(0%);
}.ba-item-icon-list.foot-cont-links a:hover  {
   color:#ec1c24 !important
}
.ba-item-icon-list.foot-cont-links a i {
    margin: 0px 15px 0px 0px !important;
    transform: translateY(0%);
}

@media (max-width: 768px) {
  body #item-1759928975105.head-cont .ba-icon-list-wrapper ul li {
    margin:0 5px 0 0
  }
  body #item-1759928975105.head-cont a span {
    display:none
	}
}